Subject: Re: Binder Shipping Status
From: [email-masked]
To: "Michael B" <[email-masked]>
Date: Tue, 8 Jul 2014 14:41:39 -0400 (EDT)

Mike,

This is a hard item, Avery is back ordered and out of stock.  The best possible scenario would be a ship date of 7/1 or 7/14.  The only possible thing that I could come up with is maybe you can take a partial shipment of white binders rather than black?

Let me know, I'm staying ontop of the this one to make sure that it gets shipped as quickly as possible.

Thank you,

Nick Pappalardo
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121
Fax: (516) 612-3228

PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST

-----Original Message-----
From: "Michael B" <[email-masked]>
Sent: Monday, July 7, 2014 4:37pm
To: [email-masked]
Subject: Re: Binder Shipping Status

Hello Nick.
At this point, we are going to be close to running out if those go out next week.  If you could try and push this up in the priority list, that would be greatly appreciated.  Also, if you could get me a more definite delivery date, that would be helpful.
Thank you,
Michael B
LLPS

From: [email-masked] 
Sent: Monday, July 07, 2014 2:14 PM
To: Michael B 
Subject: Binder Shipping Status

Hi Mike,

I hope you enjoyed the weekend, this order is set to ship out later this week/early next week.  I am keeping on top of the order and will follow up with more info.

Thanks,

Nick Pappalardo
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121
Fax: (516) 612-3228

PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST